namespace PARR.API.Services.Interfaces
{
    public interface IUriService
    {
        Uri GetBaseUri();
        Uri GetUri(string apiRoutesGet, string apiRoutesGetParam, string value);
        Uri GetUri(string apiRoutesGet, string apiRoutesGetParam, Guid value);
        Uri GetAllUri(string apiRoutesGetAll);
    }
}
